/**

Deze file wordt ingeladen op de site sass

 */
:root,
[data-bs-theme=light] {
  --bs-primary: #3E4643;
  --bs-primary-rgb: 62, 70, 67;
  --bs-secondary: #D5CB50;
  --bs-secondary-rgb: 213, 203, 80;
  --bs-link-color: #3E4643;
  --bs-link-color-rgb: 62, 70, 67;
  --bs-link-hover-color: #1a1d1c;
  --bs-link-hover-color-rgb: 26, 29, 28;
  --bs-heading-color: #3E4643;
  --bs-navbar-active-color: #3E4643;
  --bs-status-beschikbaar-rgb: 32, 191, 85;
  --bs-status-optie-rgb: 252, 216, 37;
  --bs-status-gereserveerd-rgb: 252, 216, 37;
  --bs-status-vergeven-rgb: 239, 93, 66;
  --bs-status-nnb-rgb: 249, 249, 249;
}

[data-bs-theme=dark] {
  --bs-secondary-color: rgba(222,226,230,.75);
  --bs-secondary-color-rgb: 222,226,230;
  --bs-secondary-bg: #343a40;
  --bs-secondary-bg-rgb: 52,58,64;
  --bs-border-color: rgba(255, 255, 255, .25);
  --bs-primary-text-emphasis: #8b908e;
  --bs-secondary-text-emphasis: #e6e096;
  --bs-primary-bg-subtle: #0c0e0d;
  --bs-secondary-bg-subtle: #2b2910;
  --bs-primary-border-subtle: #252a28;
  --bs-secondary-border-subtle: #807a30;
  --bs-link-color: #8b908e;
  --bs-link-color-rgb: 139, 144, 142;
  --bs-link-hover-color: #656b69;
  --bs-link-hover-color-rgb: 101, 107, 105;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #3E4643;
  --bs-btn-border-color: #3E4643;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #353c39;
  --bs-btn-hover-border-color: #323836;
  --bs-btn-focus-shadow-rgb: 91, 98, 95;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #323836;
  --bs-btn-active-border-color: #2f3532;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #3E4643;
  --bs-btn-disabled-border-color: #3E4643;
}

.btn-outline-primary {
  --bs-btn-color: #3E4643;
  --bs-btn-border-color: #3E4643;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3E4643;
  --bs-btn-hover-border-color: #3E4643;
  --bs-btn-focus-shadow-rgb: 62, 70, 67;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3E4643;
  --bs-btn-active-border-color: #3E4643;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #3E4643;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3E4643;
  --bs-gradient: none;
}

#cookiebar-nbnl .btn-outline-dark {
  --bs-btn-color: #3E4643;
  --bs-btn-border-color: #3E4643;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3E4643;
  --bs-btn-hover-border-color: #3E4643;
  --bs-btn-focus-shadow-rgb: 62, 70, 67;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3E4643;
  --bs-btn-active-border-color: #3E4643;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #3E4643;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #3E4643;
  --bs-gradient: none;
}

#cookiebar-nbnl .btn-dark,
.btn-secondary {
  --bs-btn-color: #000;
  --bs-btn-bg: #D5CB50;
  --bs-btn-border-color: #D5CB50;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #dbd36a;
  --bs-btn-hover-border-color: #d9d062;
  --bs-btn-focus-shadow-rgb: 181, 173, 68;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #ddd573;
  --bs-btn-active-border-color: #d9d062;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #D5CB50;
  --bs-btn-disabled-border-color: #D5CB50;
}

.btn-outline-secondary {
  --bs-btn-color: #D5CB50;
  --bs-btn-border-color: #D5CB50;
  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #D5CB50;
  --bs-btn-hover-border-color: #D5CB50;
  --bs-btn-focus-shadow-rgb: 213, 203, 80;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #D5CB50;
  --bs-btn-active-border-color: #D5CB50;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #D5CB50;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #D5CB50;
  --bs-gradient: none;
}

.fill-status-beschikbaar {
  fill: #20bf55 !important;
}

.fill-status-optie {
  fill: #fcd825 !important;
}

.fill-status-gereserveerd {
  fill: #fcd825 !important;
}

.fill-status-vergeven {
  fill: #ef5d42 !important;
}

.fill-status-nnb {
  fill: #f9f9f9 !important;
}

.link-primary {
  color: var(--bs-primary) !important;
}
.link-primary:hover, .link-primary:focus {
  color: #656b69 !important;
}

.link-secondary {
  color: var(--bs-secondary) !important;
}
.link-secondary:hover, .link-secondary:focus {
  color: #ddd573 !important;
}

.accordion {
  --bs-accordion-active-bg: #dee2e1;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23305969'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
  --bs-accordion-btn-focus-border-color: #626f6a;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb),.25);
  --bs-accordion-active-color: #1a1d1c;
}

.form-control:focus {
  border-color: #9fa3a1;
  box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), 0.25);
}

.form-check-input:focus {
  box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), 0.25);
}

.form-check-input:checked,
.form-check-input:focus {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}

.form-check-input[type=checkbox]:indeterminate {
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}

.form-range::-webkit-slider-thumb {
  background-color: var(--bs-primary);
}

.form-range::-moz-range-thumb {
  background-color: var(--bs-primary);
}

.dropdown-menu {
  --bs-dropdown-link-active-bg: var(--bs-primary);
}

.dropdown-menu-dark {
  --bs-dropdown-link-active-bg: var(--bs-primary);
}

.nav {
  --bs-nav-link-hover-color: var(--bs-primary);
}

.nav-pills {
  --bs-nav-pills-link-active-bg: var(--bs-primary);
}

.navbar {
  --bs-navbar-hover-color: var(--bs-primary);
  --bs-navbar-active-color: var(--bs-primary);
  --bs-navbar-brand-color: var(--bs-primary);
  --bs-navbar-brand-hover-color: var(--bs-primary);
}

.navbar-dark,
.navbar[data-bs-theme=dark] {
  --bs-navbar-hover-color: var(--bs-primary);
  --bs-navbar-active-color: var(--bs-primary);
  --bs-navbar-brand-color: var(--bs-primary);
  --bs-navbar-brand-hover-color: var(--bs-primary);
}

.progress {
  --bs-progress-bar-bg: var(--bs-primary);
}

.list-group {
  --bs-list-group-active-bg: var(--bs-primary);
  --bs-list-group-active-border-color: var(--bs-primary);
}

.text-bg-primary a {
  --bs-link-color-rgb: #000;
}

footer a {
  --bs-link-color-rgb: 255, 255, 255;
}

:root {
  --bs-body-font-family: "arboria", sans-serif;
  --bs-heading-font-family: "ivyora-text", serif;
  --bs-border-radius-sm: .25rem;
  --bs-border-radius: .375rem;
  --bs-border-radius-lg: .5rem;
  --navbar-height: 130px;
}

html.nbnl-account body {
  background-color: #fff;
}

.navbar {
  background-color: #ECE7DB;
}
.navbar .nav-link {
  color: var(--bs-primary);
}
.navbar .nav-link:focus, .navbar .nav-link.active {
  text-decoration: underline;
  text-decoration-color: var(--bs-secondary);
  text-decoration-thickness: 2px !important;
  text-underline-offset: 4px;
}
.navbar .nav-link:hover {
  text-decoration: underline;
  text-decoration-color: var(--bs-secondary);
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;
}
.navbar .nav-link.disabled {
  opacity: 0.5;
}

.btn.btn-secondary, .btn.btn-primary, .btn.btn-primary.btn-sm {
  background-color: var(--bs-secondary);
  border: none;
  color: #fff;
  padding: 0.5rem 1rem;
}

.footer-bottom {
  color: #fff;
  background-color: var(--bs-primary);
}
.footer-bottom a {
  color: #fff;
}
